<?php
$mysqli = new mysqli($db_config['host'], $db_config['user'], $db_config['pass'], $db_config['name']);
if (mysqli_connect_errno()) {
    die('The Script Isn\'t Installed Successfully. <a href="install/install.php">Go to Installation.</a>');
}
$mysqli->set_charset("utf8");